.sbi_container{
	position:relative;
	overflow:hidden;
	padding:10px;
	background:#000;
	-moz-box-shadow:1px 1px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px 4px 4px 4px;
	height: 610px;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.sbi_panel{
	float:left;
	position:relative;
	height:100%;
	overflow:hidden;
}
.sbi_panel_img{
	position:absolute;
	height:100%;
	top:0px;
	background-repeat:no-repeat;
}

.sbi_label2{
	display:block;
	width:33%;
	background:#000;
	text-align:center;
	font-size:20px;
	height:40px;
	line-height:40px;
	position:absolute;
	bottom:50px;
	opacity:0.7;
	cursor:pointer;
	text-shadow:0px 0px 1px #000;
	text-decoration:none;
	color:#fff;
	outline:none;
	float: left;
	margin-left: 0%;
	right: 0px;
}
.sbi_label2:hover{
	opacity:0.9;
}

.sbi_label3{
	display:block;
	width:33%;
	background:#000;
	text-align:center;
	font-size:20px;
	height:40px;
	line-height:40px;
	float:right;
	bottom:49px;
	opacity:0.7;
	cursor:pointer;
	text-shadow:0px 0px 1px #000;
	text-decoration:none;
	color:#fff;
	outline:none;
	clear: none;
	float: none;
	position: absolute;
	bottom: 50px;
	left: 34%;
}
.sbi_label3:hover{
	opacity:0.9;
}


.sbi_label1{
	display:block;
	width:34%;
	background:#000;
	text-align:center;
	font-size:20px;
	height:40px;
	line-height:40px;
	position:absolute;
	bottom:50px;
	left:0px;
	opacity:0.7;
	cursor:pointer;
	text-shadow:0px 0px 1px #000;
	text-decoration:none;
	color:#fff;
	outline:none;
	margin-left: 0px;
}
.sbi_label1:hover{
	opacity:0.9;
}


.sbi_label{
	display:block;
	width:100%;
	background:#000;
	text-align:center;
	font-size:20px;
	height:40px;
	line-height:40px;
	position:absolute;
	bottom:50px;
	left:0px;
	opacity:0.7;
	cursor:pointer;
	text-shadow:0px 0px 1px #000;
	text-decoration:none;
	color:#fff;
	outline:none;	
}
.sbi_label:hover{
	opacity:0.9;
}
.sbi_content{
	position:absolute;
	border-top:2px solid #000;
	bottom:90px;
	left:0px;
	width:100%;
	background:transparent url(../images/pattern.png) repeat top left;
	display:none;
	overflow:hidden;
}
.sbi_content ul{
	padding:10px;
}
.sbi_content ul a{
	display:block;
	color:#f0f0f0;
	font-size:16px;
	padding:4px 6px 4px 14px;
	background:transparent url(../images/triangle.png) no-repeat 3px 50%;
	opacity:0.9;
}
.sbi_content ul a:hover{
	background-color:#000;
	color:#fff;
	-moz-box-shadow:1px 1px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;
}

.container .content #sbi_container .sbi_panel1 {
	height: 600px;
	width: 100%;
}
.container .content #sbi_container .sbi_panel #panel1 {
	width: 100%;
	height: 300px;
}
.container .content #sbi_container .sbi_panel #panel2 {
	background-color: #3333FF;
	width: 100%;
	height: 300px;
}


.container .content #sbi_container .sbi_panel #panel3 {
	width: 100%;
	height: 500px;
}
.container #pageContainer #panel4 {
	color: #000000;
	background-color: #FFFFFF;
	border: thick solid #000000;
	height: 500px;
	width: 900px;
	position: absolute;
	margin: 0px;
	padding: 10px;
	float: left;
	left: 30px;
	top: 616px;
}
.container #pageContainer #panel4 p {
	color: #000000;
	padding-top: 30px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	font-size: 16px;
}




.container .content #sbi_container .sbi_panel #panel3 #main-nav a {
	padding: 100px;
	margin-top: 300px;
	margin-left: 150px;
}



.container .content #sbi_container .sbi_panel1 #panel3 #apDiv1 img {
	float: right;
}

.container .content #sbi_container .sbi_panel1 #panel3 #apDiv1 {
	background-color: #99CC33;
}
#slideshow {
	width:640px;
	height:263px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 120px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #FFFFFF;
	border: medium solid #000000;
}
#slideshow #slidesContainer {
	width:560px;
	height:263px;
	overflow:auto; /* allow scrollbar */
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#slideshow #slidesContainer .slide {
	width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	height:263px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/control_right.jpg) no-repeat 0 0;
}





td3 {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}

/** 
 * Style rules for Demo page
 */

#pageContainer {
	width:960px;
	padding-top:100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.container #pageContainer #panel3 {
	height: 500px;
	width: 900px;
	background-color: #FFFFFF;
	padding-left: 45px;
	padding-top: 80px;
	border: thick solid #000000;
}
.slide h2, .slide p {
	margin:15px;
}
.container #pageContainer #panel3 #slideshow #slidesContainer .slide p {
	color: #000000;
}
.slide h2 {
	color:#000000;
	letter-spacing:-1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
}
.container #pageContainer #panel3 h1 {
	padding-top: 10px;
	padding-left: 100px;
}
.slide img {
  float:right;
  margin:0 15px;
}
#footer {
  height:100px;
}
#footer p {
  margin:30px auto 0 auto;
  display:block;
  width:560px;
  height:40px;
}
/** 
 * Slideshow style rules.
 */
body {
	background-image: url(../images/random_grey_variations.png);
}



.td3 p {
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	color:#000000;
	font-style: normal;
	background-position: center center;
	text-align: justify;
}
